[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [fedora-virt] P2V and grub bootloader



On Fri, May 1, 2009 at 10:34 AM, Richard W.M. Jones <rjones redhat com> wrote:

While it's possible to get libguestfs working on F10, it's not
our minimum target, which is F11.

In particular on F10 you will need to get the F11/F12 versions of the
following packages:

 febootstrap >= 1.7
 fakechroot >= 2.9-22
 fakeroot >= 1.12.2
 qemu >= 0.10-7

I would like to use libguestfs in my distro, but is the dependency to debootstrap mandatory? (as my distro is not Fedora?)
--
Emre

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]